﻿@{
    ViewData["Title"] = "Monsters";
}

<section>
    <div class="container">
        <div class="row">

            <!-- All monsters -->
            <div class="col-md-9" data-aos="fade-up">
                <h3 class="category-title">Category: <i>Monsters</i></h3>

                <div class="d-md-flex post-entry-2 half">
                    <a asp-controller="Monster" asp-action="SingleMonster" class="me-4 thumbnail">
                        <img src="~/assets/img/monsters/18-alien-mark-kolobaev.jpg" alt="" class="monsters-all">
                    </a>
                    <div>
                        <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                        <h3><a asp-controller="Post" asp-action="SinglePost">The Encounter at Zeloria!</a></h3>
                        <p>Once upon a time, in a distant galaxy, there was a curious planet called Zeloria. Zeloria was home to two unique alien species: the Zelarians
                            and the Quiltharians. The Zelarians were known for their tall, slender figures and shimmering blue skin. Their leader, Zarael, was a wise and 
                            peaceful ruler who believed in the power of knowledge and diplomacy. Zarael was always seen wearing a silver robe that reflected the stars of 
                            their beautiful planet.
                        </p>
                        <div class="d-flex align-items-center author">
                            <div class="photo"><img src="~/assets/img/Antonio del Prete.jpg" alt="" class="img-fluid"></div>
                            <div class="name">
                                <h3 class="m-0 p-0">Piotr</h3>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="d-md-flex post-entry-2 half">
                    <a asp-controller="Post" asp-action="SinglePost" class="me-4 thumbnail">
                        <img src="~/assets/img/monsters/3002490-1920x1745-creature-planet-sci-fi-space.jpg" alt="" class="monsters-all">
                    </a>
                    <div>
                        <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                        <h3><a asp-controller="Post" asp-action="SinglePost">The Quiltharians and their habbits!</a></h3>
                        <p>On the other side of Zeloria lived the Quiltharians, who were small, green beings with extraordinary agility. Their leader, Quinna, 
                            was a brave and adventurous explorer who loved to uncover the mysteries of the universe. Quinna had a shimmering green crown that 
                            symbolized their connection to the lush forests of Zeloria.
                        </p>
                        <div class="d-flex align-items-center author">
                            <div class="photo"><img src="~/assets/img/Bongo.jpg" alt="" class="img-fluid"></div>
                            <div class="name">
                                <h3 class="m-0 p-0">Bongo</h3>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="d-md-flex post-entry-2 half">
                    <a asp-controller="Post" asp-action="SinglePost" class="me-4 thumbnail">
                        <img src="~/assets/img/monsters/49c8d73f0e4a15613124d689dd178a49.jpg" alt="" class="monsters-all">
                    </a>
                    <div>
                        <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                        <h3><a asp-controller="Post" asp-action="SinglePost">The longest war</a></h3>
                        <p>For centuries, the Zelarians and the Quiltharians had lived in harmony, sharing their knowledge and discoveries. But one fateful day, 
                            a colossal asteroid threatened to collide with Zeloria. Panic spread across the planet as both species tried to find a solution.
                        </p>
                        <div class="d-flex align-items-center author">
                            <div class="photo"><img src="~/assets/img/Antonio del Prete.jpg" alt="" class="img-fluid"></div>
                            <div class="name">
                                <h3 class="m-0 p-0">Piotr</h3>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="d-md-flex post-entry-2 half">
                    <a asp-controller="Post" asp-action="SinglePost" class="me-4 thumbnail">
                        <img src="~/assets/img/monsters/alien-8198924.jpg" alt="" class="monsters-all">
                    </a>
                    <div>
                        <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                        <h3><a asp-controller="Post" asp-action="SinglePost">Is there love?</a></h3>
                        <p>Zarael and Quinna decided to join forces, combining their wisdom and courage to save their beloved home. Together, they devised a 
                            plan to divert the asteroid's path using advanced technology and the Quiltharians' nimble agility.
                        </p>
                        <div class="d-flex align-items-center author">
                            <div class="photo"><img src="~/assets/img/Bongo.jpg" alt="" class="img-fluid"></div>
                            <div class="name">
                                <h3 class="m-0 p-0">Bongo</h3>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="d-md-flex post-entry-2 half">
                    <a asp-controller="Post" asp-action="SinglePost" class="me-4 thumbnail">
                        <img src="~/assets/img/monsters/540160-Sci-Fi-Space.jpg" alt="" class="monsters-all">
                    </a>
                    <div>
                        <div class="post-meta"><span class="date">Space</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '84</span></div>
                        <h3><a asp-controller="Post" asp-action="SinglePost">The disaster!</a></h3>
                        <p>As the asteroid drew nearer, Zarael and Quinna, along with a team of their best scientists, embarked on a daring mission. With seconds to spare, 
                            they successfully altered the asteroid's course, sparing Zeloria from certain disaster.
                        </p>
                        <div class="d-flex align-items-center author">
                            <div class="photo"><img src="~/assets/img/Bongo.jpg" alt="" class="img-fluid"></div>
                            <div class="name">
                                <h3 class="m-0 p-0">Bongo</h3>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Pagination -->
                <div class="text-start py-4">
                    <div class="custom-pagination">
                        <a href="#" class="prev">Prevous</a>
                        <a href="#" class="active">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                        <a href="#">5</a>
                        <a href="#" class="next">Next</a>
                    </div>
                </div>
            </div>

            <!-- ======= Sidebar ======= -->
            <div class="col-md-3">
                <div class="aside-block">

                    <!-- Navigation bar -->
                    <ul class="nav nav-pills custom-tab-nav mb-4" id="pills-tab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <button class="nav-link active" id="pills-popular-tab" data-bs-toggle="pill" data-bs-target="#pills-popular" type="button" role="tab" aria-controls="pills-popular" aria-selected="true">Popular</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-trending-tab" data-bs-toggle="pill" data-bs-target="#pills-trending" type="button" role="tab" aria-controls="pills-trending" aria-selected="false">Trending</button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-latest-tab" data-bs-toggle="pill" data-bs-target="#pills-latest" type="button" role="tab" aria-controls="pills-latest" aria-selected="false">Latest</button>
                        </li>
                    </ul>

                    <div class="tab-content" id="pills-tabContent">

                        <!-- Popular -->
                        <div class="tab-pane fade show active" id="pills-popular" role="tabpanel" aria-labelledby="pills-popular-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Feb 1st '214</span></div>
                                <h2 class="mb-2"><a href="#">How to <b>'Avoid'</b> asteroids and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">BanghakNon</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jun 12th '214</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium stars in Layers that will inspire your new look</a></h2>
                                <span class="author mb-3 d-block">GangnOm</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 26th '214</span></div>
                                <h2 class="mb-2"><a href="#">A new ride coming up with, more light speed and more space power</a></h2>
                                <span class="author mb-3 d-block">StorbunG</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jan 23rd '214</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy in space guide</a></h2>
                                <span class="author mb-3 d-block">Mother of Groot</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Dec 21st '214</span></div>
                                <h2 class="mb-2"><a href="#">Many Ondroids have selling stocks on planet Harbong</a></h2>
                                <span class="author mb-3 d-block">Gol Sangoth</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Music</span> <span class="mx-1">&bullet;</span> <span>Aug 3rd '214</span></div>
                                <h2 class="mb-2"><a href="#">10 new hits have been released in AlionoFi app from DJ KondarHo</a></h2>
                                <span class="author mb-3 d-block">Marco</span>
                            </div>
                        </div>

                        <!-- Trending -->
                        <div class="tab-pane fade" id="pills-trending" role="tabpanel" aria-labelledby="pills-trending-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium Length Hair in Layers That Will Inspire Your New Haircut</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">9 Half-up/half-down Hairstyles for Long and Medium Hair</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy: A Working Mom’s Guide</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">How to Avoid Distraction and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">The Best Homemade Masks for Face (keep the Pimples Away)</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">10 Life-Changing Hacks Every Working Mom Should Know</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>
                        </div>

                        <!-- Latest -->
                        <div class="tab-pane fade" id="pills-latest" role="tabpanel" aria-labelledby="pills-latest-tab">
                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">Life Insurance And Pregnancy: A Working Mom’s Guide</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Business</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">The Best Homemade Masks for Face (keep the Pimples Away)</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">10 Life-Changing Hacks Every Working Mom Should Know</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Sport</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">How to Avoid Distraction and Stay Focused During Video Calls?</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Lifestyle</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">17 Pictures of Medium Length Hair in Layers That Will Inspire Your New Haircut</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                            <div class="post-entry-1 border-bottom">
                                <div class="post-meta"><span class="date">Culture</span> <span class="mx-1">&bullet;</span> <span>Jul 5th '22</span></div>
                                <h2 class="mb-2"><a href="#">9 Half-up/half-down Hairstyles for Long and Medium Hair</a></h2>
                                <span class="author mb-3 d-block">Jenny Wilson</span>
                            </div>

                        </div>

                    </div>
                </div>

                <!-- Video -->
                <div class="aside-block">
                    <h3 class="aside-title">Video</h3>
                    <div class="video-post">
                        <a href="https://www.youtube.com/watch?v=ZrNqjSCfL8E&t=453s" class="glightbox link-video">
                            <span class="bi-play-fill"></span>
                            <img src="~/assets/img/monsters/space-monster-11.jpg" alt="" class="img-fluid">
                        </a>
                    </div>
                </div>

                <!-- Categories -->
                <div class="aside-block">
                    <h3 class="aside-title">Categories</h3>
                    <ul class="aside-links list-unstyled">
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Business</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Culture</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Sport</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Food</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Politics</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Celebrity</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Music</a></li>
                        <li><a href="category.html"><i class="bi bi-chevron-right"></i> Travel</a></li>
                    </ul>
                </div>

                <!-- Tags -->
                <div class="aside-block">
                    <h3 class="aside-title">Tags</h3>
                    <ul class="aside-tags list-unstyled">
                        <li><a href="category.html">Business</a></li>
                        <li><a href="category.html">Culture</a></li>
                        <li><a href="category.html">Sport</a></li>
                        <li><a href="category.html">Food</a></li>
                        <li><a href="category.html">Politics</a></li>
                        <li><a href="category.html">Celebrity</a></li>
                        <li><a href="category.html">Music</a></li>
                        <li><a href="category.html">Travel</a></li>
                    </ul>
                </div>

            </div>
        </div>
    </div>
</section>